.fms_toolbar
	position: fixed
	bottom: 0
	right: $padding_x
	+responsive()
		right: 0
	background-color: $blue_dark
	color: $light_on_dark
	-webkit-transition: all 1s
	&.-close
		bottom: $height * -1
		background-color: $dark
	._toggle
		width: 20px
		height: 20px
		position: absolute
		background-color: $blue_dark
		top: -20px
		right: 0
		-webkit-transition: all 1s
		color: white
		cursor: pointer
		&:after
			content: "▽"
			width: 100%
			text-align: center
			position: absolute
			top: -4px
		&.-close
			background-color: $dark
			&:after
				content: "△"
